@charset "utf-8";

/*
update:2012 10 25
path /jp/search/websearch/css/
*/

body{ background: #fff; }

/***************** rayout ******************/
#wrapper{ width: 100%; margin: 0 auto; text-align: left;background:#fff; }
#wrapperInner{ width: 980px; overflow: hidden; margin: 0 auto 10px; padding: 0 10px;}
#exHeader{ margin: 0 0 10px; padding: 8px 0 0; background: #fbfbfb}
#contentsBody{ overflow: hidden; _zoom:1; }
#sidebar{ width:300px;float:right; }
#mainContent{ width: 660px; float: left; }
	.content{ margin: 0 0 10px; }

/***************** elements ******************/

.icon { vertical-align: text-top; }

/***** mainContent *****/

/* searchHeader */
#searchHeader{ margin: 0 0 10px; position: relative; }
#searchMenu { overflow: hidden; }
	#searchMenu li{ display: block; float: left; border-right: solid 1px #a6a6a6; border-top: solid 1px #a6a6a6; background: #e7f1f7; }
	#searchMenu li.first,
	#searchMenu li.first span{  border-left: solid 1px #a6a6a6;
			-webkit-border-radius: 3px 0 0 0; 
			-moz-border-radius: 3px 0 0 0; 
			-o-border-radius: 3px 0 0 0; 
		border-radius: 3px 0 0 0; 
	}
	#searchMenu li.first a{  border-left: solid 1px #fff; }
	#searchMenu li.end,
	#searchMenu li.end a{ border-right: solid 1px #a6a6a6;
			-webkit-border-radius:0 3px 0 0; 
			-moz-border-radius: 0 3px 0 0; 
			-o-border-radius: 0 3px 0 0; 
		border-radius: 0 3px 0 0; 
	}
	#searchMenu li.end a{ border-right: none; }
	#searchMenu li a,
	#searchMenu li.select span{ display: block; width: 90px; line-height: 30px; text-align: center; border-left: solid 1px #fff; border-top: solid 1px #fff; }
	#searchMenu li.select span{ font-weight: bold; border-right: none; color: #0938a2; }

	#searchMenu li a:hover,
	#searchMenu .select span{
	background: #c2e7ff; /* Old browsers */
		background: -moz-linear-gradient(top, #f2f6f8 0%, #d8e1e7 50%, #b5c6d0 51%, #e0eff9 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f6f8), color-stop(50%,#d8e1e7), color-stop(51%,#b5c6d0), color-stop(100%,#e0eff9)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #f2f6f8 0%,#d8e1e7 50%,#b5c6d0 51%,#e0eff9 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #f2f6f8 0%,#d8e1e7 50%,#b5c6d0 51%,#e0eff9 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #f2f6f8 0%,#d8e1e7 50%,#b5c6d0 51%,#e0eff9 100%); /* IE10+ */
		background: linear-gradient(top, #f2f6f8 0%,#d8e1e7 50%,#b5c6d0 51%,#e0eff9 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f6f8', endColorstr='#c4dceb',GradientType=0 ); /* IE6-9 */
		-webkit-text-shadow: 0 1px 0 #f1f1f1;
		-moz-text-shadow: 0 1px 0 #f1f1f1;
		-o-text-shadow: 0 1px 0 #f1f1f1;
	text-shadow: 0 1px 0 #f1f1f1;
	}
	#addSearch{ position: absolute; top:5px; right: 0; font-weight: bold;}
		#addSearch img{ margin: 0 5px 0 0; vertical-align: middle; }

	.searchSort{  position: absolute; bottom:10px; right: 0; width: 200px;}
		#sortkeys{ margin: 0 15px 0 0; }
		.searchSort label{margin: 0 15px 0 0; }


	#topSearchBox{ text-align: left; overflow: hidden; _zoom:1;}
		.inputText{ display: block; float: left; height: 33px; line-height: 33px; width: 570px; padding: 0 10px; margin: 0 5px 0 0; font-size: 116%; border: solid 1px #a6a6a6; background: #f7f7f7;
		box-shadow: inset 1px 1px 2px #ccc;
			-webkit-box-shadow: inset 1px 1px 2px #ccc;
			-moz-box-shadow: inset 1px 1px 2px #ccc;
			-o-box-shadow: inset 1px 1px 2px #ccc;
		}
		.submitButton{ display: block; height: 35px; width: 150px; border: none;  overflow: hidden; cursor: pointer; text-indent: -9999px;
		background: url(//image.excite.co.jp/jp/search/newssearch/btn_submit.png) no-repeat left top;}
		.submitButton:hover{ background-position: left bottom;}

/* resultHeader */
#resultHeader{ overflow: hidden; height: 24px; line-height: 24px;  margin: 0 0 5px; padding: 0 10px; 
background: url(//image.excite.co.jp/jp/news201006/bg_pageTitle.gif) repeat-x 0 0; }
	.searchInfo { font-size: 85%; color: #999;}


/* searchResult */
#searchResults{ margin: 15px 0 0; padding: 20px 0 0; border-top:solid 1px #ededed; overflow: hidden; _zoom:1;}
#searchResults li{ overflow: hidden; margin: 0 0 20px;}
#searchResults li .sourceDetails{ margin: -2px 0 0 0; position: relative; width: 660px;}
	#searchResults h3.sourceTitle{ font-size: 123.1%; margin: 0 0 5px; line-height: 1.4; }
	#searchResults h3.sourceTitle a{ color: #1122cc;}
	#searchResults h3.sourceTitle a:visited{ color: #660099;}
	#searchResults .sourceSummary{ line-height: 1.4; font-size: 108%; }
	/* #searchResults em, #searchResults b { font-weight: bold; background: yellow; } */
	#searchResults .sourceName { color: #008000; margin: 0 0 5px; font-family: arial, geneva; line-height: 1.6; }
	#searchResults .sourceName a{ color: #666; text-decoration: none;}
	#searchResults .sourceName a:hover{ text-decoration: underline;}

.errorTitle{font-size: 120%; padding:10px; text-align:center; font-weight:bold; line-height:1.8}
.errorDsc{padding:10px; line-height:1.8;}

/* sponsorLink */
.adLink{}
	.adLink .inner{ padding: 15px 0; border-top: solid 1px #ededed; position: relative; }
	.adLink .sponsorLink{ position: absolute; top:5px; right: 5px; color: #999; font-size: 12px;}
	.adLink .sponsorLink a{ color: #999; text-decoration: none; }

#topspot .inner{ padding: 15px 0; border-top: solid 1px #EDEDED; position: relative}
	#topspot .title{ position: absolute; top: 5px; right: 5px; color: #999; font-size: 12px;}
	#topspot .title b{ font-weight: normal}
	#topspot .lh120 a{font-size: 123.1%; margin: 0 0 5px; line-height: 1.8;}
	#topspot .hitSP a{ font-size: 123.1%; margin: 0 0 5px; line-height: 1.8; }

#ss_north_main .inner{ padding: 15px 0 0}
	#ss_north_main .hitSP { margin: 0 0 11px;}
	#ss_north_main .last{ margin: 0;}

	#ss_north_main dt a{ font-size: 123.1%; margin: 0 0 5px; line-height: 1.8; color:#1122cc; }
	#ss_north_main dt a:visited{ color: #660099;}
	#ss_north_main dd a{ line-height: 1.6; color: #333; text-decoration: none; font-size: 108%; }



	#ss_north_main dd.hitURL a{color:#008000; font-family: arial, geneva; text-decoration: none; }
	#ss_north_main dd a:hover{ text-decoration: none; }

	#ss_north_main .xlis dd{ display: inline; }


/* searchFooter */
#searchFooter{}
.pager{ margin:0 0 30px; overflow: hidden; text-align: center; _zoom:1; }
	.pager li{ display:inline; margin:0 3px 0 0; }
	.pager li a,
	.pager .current{display:inline-block; line-height: 1; padding:5px 8px; border: solid 1px #ccc;background: #f7f7f7; }
	.pager .current{padding:5px 8px; border: solid 1px #ccc; background: #fff; }


/* ikiru */
.jWordHit{ margin: 11px 0 0;}
.jWordHit_South{margin:10px 0 30px 0;}
.jWordHit .sponsorlink a{ color: #999;}
.jwKey a{ font-size: 123.1%; margin: 0 3px 5px; line-height: 1.8; text-indent: -5px; color: #1122cc; vertical-align: middle;}
.jwKey a:visited{ color: #660099;}
.jwDsc a{ line-height: 1.6; color: #333; text-decoration: none; font-size: 108%;}
.jwUrl a { color: green; font-family: arial, geneva; text-decoration: none; font-size: 108%;}
.jwUrl a:hover,
.jwDsc a:hover{ text-decoration: none}

/* suggestWord */
.suggestWord{ margin: 0 0 10px;}

/* relKeywords */
#relKeywords{ padding: 10px; border-bottom: solid 1px #ededed; border-top: solid 1px #ededed; margin: 0 0 20px;}
#relKeywords ul{ overflow: hidden; _zoom:1;}
#relKeywords li{ white-space: nowrap; display: block; float: left; margin:  0 15px 15px 0;}
#relKey_title{ font-weight: bold; color: #666; margin: 0 0 10px;}


/* シールインサーチ用スタイルシート*/
/* アイコン */
span.verisign-icon {cursor: pointer;display: inline-block;height: 24px;overflow: hidden;vertical-align: middle;width: 50px;
background: url("//image.excite.co.jp/jp/search/seal_in_search/image/seal_in_search.gif") no-repeat scroll 0 -58px;}
/* ポップアップ */
#verisign-window {background: none repeat scroll 0 0 #CFCFCF;font-size: 13px;left: -1000px;line-height: 1.22;position: absolute;text-align: left;top: 0;z-index: 99999;}
#verisign-window-content {background: none repeat scroll 0 0 #F9F7F2;border: 1px solid #999999;left: -3px;padding: 4px 8px 8px;position: relative;top: -3px;width: 290px;}
#verisign-window-content p.feature {background: url("//image.excite.co.jp/jp/search/seal_in_search/image/seal_in_search.gif") no-repeat 0 -19px transparent;font-weight: bold; min-height: 35px; padding: 6px 0 0 82px;}
#verisign-window-content p {margin: 0 2px 5px;padding: 0;}
#verisign-tip {display:block; height:11px; width:12px; left:-14px; overflow:hidden; position:absolute; top:17px;
background: url("//image.excite.co.jp/jp/search/seal_in_search/image/seal_in_search.gif") no-repeat -45px 0 transparent;}
#verisign-close {display:block; height:15px; overflow:hidden; position:absolute; right:9px; top:3px; width:15px; cursor: pointer;
background: url("//image.excite.co.jp/jp/search/seal_in_search/image/seal_in_search.gif") repeat scroll -15px 0 transparent;}


/***** sidebar *****/

/*** product_list ***/
#product_results .product_caption{ text-align: right}
#product_list li{ clear: both; overflow: hidden; margin: 0 0 10px; padding: 0 0 10px; border-bottom: dotted 1px #ccc; _zoom:1}
#product_list .thumb{border: solid 1px #ccc; padding: 5px; float: left; width: 90px;}
#product_list .thumb img{ display: block;}
#product_list .dsc{ margin: 0 0 0 110px; line-height: 1.5}
#product_list .dsc p a{color: #333; text-decoration: none;}
#product_list .dsc p a:hover{ text-decoration: underline;}
#product_list .item_price{ font-weight: bold; font-size: 118%; margin: 0 0 5px; display: block;}


/* 検索キーワードランキング */
#ranking_kwsrch{ }

/* カテゴリ別検索結果 */
#ranking_kwrise{}

/* ご当地ワード */
#jwordLocal dt{ font-size: 123.1%; margin: 0 0 5px;}
#jwordLocal dd a{ color: #333; text-decoration: none; line-height: 1.5 }
#jwordLocal dd a:hover{ text-decoration: underline;}
#jwordLocal .jwordlocal_url a{ color: green;}

/***************** preferences page ******************/

#preferences #resultHeader{ margin: 0 0 20px;}
#preferences .searchInfo{ width: 100%}
#preferences dl{ border-bottom: dotted 1px #ccc; padding: 0 0 10px; margin: 0 0 10px; overflow: hidden; _zoom:1}
#preferences dt{ width: 200px; float: left; font-weight: bold;}
#preferences dd{ margin: 0 0 10px 200px; line-height: 1.6; overflow: hidden; _zoom:1;}
#preferences dd label{ width: 140px; margin: 0 0 5px; float: left;}
#preferences dd label input{ margin: 3px;}
#preferences #bottomSubmit{ text-align: center; margin: 0 auto 50px; width: 150px;}

#preferences .inputText{ 
	*margin: 0 5px 0 -200px;
	_margin: 0 5px 0 -100px;
}

#adult_promotion_link .inner{ padding: 15px 0 0}
#adult_promotion_link .hitSP { margin: 0 0 11px;}
#adult_promotion_link .last{ margin: 0;}
#adult_promotion_link dt a{ font-size: 123.1%; margin: 0 0 5px; line-height: 1.8; color:#1122cc; }
#adult_promotion_link dt a:visited{ color: #660099;}
#adult_promotion_link dd a{ line-height: 1.6; color: #333; text-decoration: none; font-size: 108%; }
#adult_promotion_link dd.hitURL a{color:#008000; font-family: arial, geneva; text-decoration: none; }
#adult_promotion_link dd a:hover{ text-decoration: none; }
